サーバー設定

GMOクラウドのVPSサーバーへWPをインストール

GMOクラウドのVPSサーバーを借りてWordPressをインストールしようとしたところ、

WP お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。

というエラーが。

 

サーバーはスモールプラン(centOS 6.2 LAMPパック)です。

 

普段よく使用している共用サーバーではあまり見かけないエラーなので調べてみると、

必要なモジュールが足りていないとのこと!!

# yum -y install php-mysql

を実行して、

php-mysqlをインストールします。

 

で、

php.iniに

extension=mysql.so

を追記してモジュールを有効にし、

 

サーバーを再起動すれば、

解決です!!

この記事を書いている人
株式会社ディープ

名前ダッチ

メールアドレスadachi@deep-deep.jp

Twitterはこちら >>

  • コメント: 0

関連記事

コメント

  • コメント (0)

  • トラックバックは利用できません。

  1. この記事へのコメントはありません。

最近の記事

  1. 共用サーバ(レンタルサーバ)
  2. サーバー
  3. リマーケッター
  4. 不動産会社向けのWordPressテーマ
  5. レンタルサーバ:おすすめの共用サーバ
  6. ホームページを活用
  7. Perl(パール)
  8. Perl(パール)
  9. ホームページを活用
  10. データ転送
ConoHa WING 2周年キャンペーン中

アーカイブ

PAGE TOP